ThinkGeo.com    |     Blog    |     Wiki    |     Support

Problem with installing nuget package v10.xx for XAMARIN.FORMS

Hi,
We are having some problem installing the version v10 for a .net 4.5.1 portable project. Can anyone please have a look.

.

We tried downloading the package, extracting and adding the dll as reference from lib->.net45 folder it works but donot know why nuget couldnot install!!!
Regards,
Syed

Ok so I found this, Caching, Drawing, and MapSuite 10 for FormsEdition
where it says

At present, MapSuite10 doesn’t support Xamarin Forms. You can go on use MapSuite9.0 for that. Please notice the MapSuite9.0 doesn’t support NuGet, so please download it form our ProductCenter.

My Qustion is when will it support. We are kind of in a need of the v10 on the iOS part. Please Suggest what we do
P.S: We are using Xamarin forms
Regards,
Syed

Hi Syed,

I don’t know the exact plan about when it will be supported, but I will pass this requirement on to our development team.

You can also vote for it here: Vote for new features on the Enhancement Tracker, which can improve the priority level about the requirement.

Regards,

Ethan